Subject: linux-next: build warning after merge of the ftrace tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 25 Nov 2022 14:10:22 +1100

Hi all,

After merging the ftrace tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/trace/osnoise-tracer.rst:112: ERROR: Unknown target name: "no".

Introduced by commit

  67543cd6b8ee ("Documentation/osnoise: Add osnoise/options documentation")

-- 
Cheers,
Stephen Rothwell